Zum Inhalt springen

WordPress 2.1 alias Ella

Jetzt wollte ich heute Abend endlich 2.07 einspielen und stell gerade fest dass Version 2.1 erschienen ist. Au Weia, hoffentlich funzen da die ganzen pluggins noch….

– Werbung –

9 Kommentare

  1. Habe mich heute auch geärgert, das ich am Wochenende erst auf die 2.07 „geupdatet“ habe. Da hätte ich auch noch warten können. Naja, ich warte jetzt eh erstmal ab wie sich die 2.1 bei anderen macht, erst dann wage ich den Versuch.

  2. Ich werd wohl 2.07 drauf machen und mal bisschen rumlesen wo ggf. die Probs bei 2.1 liegen…

  3. Also [url=http://mylinux.suzansworld.com/]eines[/url] meiner beiden Blogs habe ich vorhin von 2.0.7 auf 2.1 geupdatet. Ging problemlos, hat max. 5 Minuten gedauert. Und wenn man vorher ein Backup von der Datenbank und dem Theme plus wp-config.php macht, kann ja eh nichts passieren.

    Wichtig ist zu gucken, ob die Plugins kompatibel sind! Da vielleicht mal vor dem Update auf den Seiten der Entwickler nachsehen. Meine verwandten Plugins sind alle in der aktuellen Version der Plugins kompatibel. Das aktuelle Akismet-Plugin ist ja eh dabei.

    Die [url=http://wordpress-deutschland.org/]deutsche WordPress-Version[/url] gibts wahrscheinlich am Wochenende.

  4. Mist… also keinen bbcode… naja, egal…

  5. Die kleinen Versionssprünge gingen ja immer komplett ohne Probs. Alle Plugins deaktivieren und backup, war nie prob. Aber ist ja jetzt größerer Sprung. Spamkarma und das Flickrphotogallery sind überlebensnotwendig. Freitag werd ich das ma machen. Danke für die Infos. Wenn du den zu verlinkenden Text markierst und auf den LINK Button drückst, musst nur noch die URL einfügen.

  6. Aha, gut zu wissen, das mit den Links.

    Spamkarma brauch ich nicht, Akismet genügt mir und Flickr nutze ich auch nicht. Zu den zwei Plugins kann ich also nichts sagen. Aber auf der Seite der Plugin-Autoren gibts doch bestimmt Infos, ob ihre Plugins kompatibel sind, oder?

  7. Auf der Seite von Spamkarma ist noch nichts zu lesen, beim flickr-plugin sieht es eher schlecht aus:Plugin will not work at WP 2.1 when write a post… Hm. Die funktion direkt im Editor auf meine Flickr-Bilder zuzugreifen und die entsprechende Thumbnailgröße per Click auszuwählen möcht ich ungern verzichten, daher wohl erst mal Update auf 2.07 und dann noch etwas warten. Werd am Freitag wenn ich mal bisschen mehr Zeit haben, etwas googeln, vielleicht hat ja schon wer ne Lösung.

  8. Uli Uli

    Also ich hab jetzt auch erst mal auf die 2.07 gefahren. Ich laß die 2.1er noch ein wenig
    reifen … 🙂

  9. Crosa Crosa

    2.07 morgen und dann mal nach photoalbum workaround für 2.1 googeln. Wenn es noch nix gibt, bleibt 2.07 erstmal drauf.

Kommentare sind geschlossen.